@font-face {
 font-family:'Sarabun';
 font-style:normal;
 font-weight:200;
 src:url('fonts/sarabun/sarabun-v7-latin-200.eot');
 src:local('Sarabun ExtraLight'), local('Sarabun-ExtraLight'),
     url('fonts/sarabun/sarabun-v7-latin-200.eot?#iefix') format('embedded-opentype'),
     url('fonts/sarabun/sarabun-v7-latin-200.woff2') format('woff2'), 
     url('fonts/sarabun/sarabun-v7-latin-200.woff') format('woff'), 
     url('fonts/sarabun/sarabun-v7-latin-200.ttf') format('truetype'),
     url('fonts/sarabun/sarabun-v7-latin-200.svg#Sarabun') format('svg');
}
@font-face {
 font-family:'Sarabun';
 font-style:normal;
 font-weight:300;
 src:url('fonts/sarabun/sarabun-v7-latin-300.eot');
 src:local('Sarabun Light'), local('Sarabun-Light'),
     url('fonts/sarabun/sarabun-v7-latin-300.eot?#iefix') format('embedded-opentype'), 
     url('fonts/sarabun/sarabun-v7-latin-300.woff2') format('woff2'),
     url('fonts/sarabun/sarabun-v7-latin-300.woff') format('woff'),
     url('fonts/sarabun/sarabun-v7-latin-300.ttf') format('truetype'),
     url('fonts/sarabun/sarabun-v7-latin-300.svg#Sarabun') format('svg');
}
@font-face {
 font-family:'Sarabun';
 font-style:normal;
 font-weight:400;
 src:url('fonts/sarabun/sarabun-v7-latin-regular.eot');
 src:local('Sarabun Regular'), local('Sarabun-Regular'),
     url('fonts/sarabun/sarabun-v7-latin-regular.eot?#iefix') format('embedded-opentype'),
     url('fonts/sarabun/sarabun-v7-latin-regular.woff2') format('woff2'),
     url('fonts/sarabun/sarabun-v7-latin-regular.woff') format('woff'),
     url('fonts/sarabun/sarabun-v7-latin-regular.ttf') format('truetype'),
     url('fonts/sarabun/sarabun-v7-latin-regular.svg#Sarabun') format('svg');
}
@font-face {
 font-family:'Sarabun';
 font-style:normal;
 font-weight:500;
 src:url('fonts/sarabun/sarabun-v7-latin-500.eot');
 src:local('Sarabun Medium'), local('Sarabun-Medium'),
     url('fonts/sarabun/sarabun-v7-latin-500.eot?#iefix') format('embedded-opentype'),
     url('fonts/sarabun/sarabun-v7-latin-500.woff2') format('woff2'),
     url('fonts/sarabun/sarabun-v7-latin-500.woff') format('woff'),
     url('fonts/sarabun/sarabun-v7-latin-500.ttf') format('truetype'),
     url('fonts/sarabun/sarabun-v7-latin-500.svg#Sarabun') format('svg');
}
@font-face {
 font-family:'Sarabun';
 font-style:normal;
 font-weight:600;
 src:url('fonts/sarabun/sarabun-v7-latin-600.eot');
 src:local('Sarabun SemiBold'), local('Sarabun-SemiBold'),
     url('fonts/sarabun/sarabun-v7-latin-600.eot?#iefix') format('embedded-opentype'),
     url('fonts/sarabun/sarabun-v7-latin-600.woff2') format('woff2'),
     url('fonts/sarabun/sarabun-v7-latin-600.woff') format('woff'),
     url('fonts/sarabun/sarabun-v7-latin-600.ttf') format('truetype'),
     url('fonts/sarabun/sarabun-v7-latin-600.svg#Sarabun') format('svg');
}
@font-face {
 font-family:'Sarabun';
 font-style:normal;
 font-weight:700;
 src:url('fonts/sarabun/sarabun-v7-latin-700.eot');
 src:local('Sarabun Bold'), local('Sarabun-Bold'),
     url('fonts/sarabun/sarabun-v7-latin-700.eot?#iefix') format('embedded-opentype'),
     url('fonts/sarabun/sarabun-v7-latin-700.woff2') format('woff2'),
     url('fonts/sarabun/sarabun-v7-latin-700.woff') format('woff'),
     url('fonts/sarabun/sarabun-v7-latin-700.ttf') format('truetype'),
     url('fonts/sarabun/sarabun-v7-latin-700.svg#Sarabun') format('svg');
}